[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMINIMIZEDMETRICS

Used to set metrics for a minimized window. The parameter value includes information about the width of the minimized window and the arrange order, direction, and gaps between adjacent minimized windows.

## Declaration

Source position: lcltype.pp line 2063

`const SPI_SETMINIMIZEDMETRICS = 44;`